From: John Holman <[email-masked]>
Date: Sat, 7 Jun 2025 13:42:39 +0100

Many thanks for the fast response. I do think that's a surprising feature
and that most users would expect "\u00B2" to be interpreted as a unicode
character especially given the \u representation, which I think is specific
to Unicode even if treated as just a variant numerical representation in
emacs. Would it perhaps make sense for emacs to take the \u format into
account when interpreting this?